/* 나눔스퀘어 Light */
@font-face{
	font-family:'나눔스퀘어 Light';
	font-style:normal;
	src: local(NanumSquareL),
		url(/assets/font/NanumSquare_acL.woff) format('woff'),
		url(/assets/font/NanumSquare_acL.eot) format('embedded-opentype'),
		url(/assets/font/NanumSquare_acL.ttf) format('truetype'),
		url(/assets/font/NanumSquare_acL.otf) format('opentype');
}

/* 나눔스퀘어 */
@font-face{
	font-family: '나눔스퀘어';
	font-style: normal;
	src: local(NanumSquareR),
		url(/assets/font/NanumSquare_acR.woff) format('woff'),
		url(/assets/font/NanumSquare_acR.eot) format('embedded-opentype'),
		url(/assets/font/NanumSquare_acR.ttf) format('truetype'),
		url(/assets/font/NanumSquare_acR.otf) format('opentype');
}

/* 나눔스퀘어 Bold */
@font-face{
	font-family: '나눔스퀘어 Bold';
	font-style: normal;
	src: local(NanumSquareB),
		url(/assets/font/NanumSquare_acB.woff) format('woff'),
		url(/assets/font/NanumSquare_acB.eot) format('embedded-opentype'),
		url(/assets/font/NanumSquare_acB.ttf) format('truetype'),
		url(/assets/font/NanumSquare_acB.otf) format('opentype');
}

/* 나눔스퀘어 Extra Bold */
@font-face{
	font-family: '나눔스퀘어 Extra Bold';
	font-style: normal;
	src: local(NanumSquareEB),
		url(/assets/font/NanumSquare_acEB.woff) format('woff'),
		url(/assets/font/NanumSquare_acEB.eot) format('embedded-opentype'),
		url(/assets/font/NanumSquare_acEB.ttf) format('truetype'),
		url(/assets/font/NanumSquare_acEB.otf) format('opentype');
}

#board .content * {font-family:"나눔스퀘어";}
#board .content p {font-size:14px; line-height: 25px; letter-spacing: 1px; padding:0;}
#board .content blockquote{font-size:14px; padding:10px 20px;margin:0 0 20px;font-size:17.5px;border-left:5px solid #eee}
#board .content pre{font-size:14px; display:block;padding:9.5px; margin:0 0 10px; line-height:1.42857143; color:#333; word-break:break-all; word-wrap:break-word; background-color:#f5f5f5; border:1px solid #ccc; border-radius:4px}
#board .content pre code{padding:0; font-size:inherit; color:inherit; white-space:pre-wrap; background-color:transparent; border-radius:0}
#board .content h1 {margin:20px 0 10px; font-size:32px; line-height:34px;}
#board .content h2 {margin:20px 0 10px; font-size:28px; line-height:30px;}
#board .content h3 {margin:20px 0 10px; font-size:24px; line-height:26px;}
#board .content h4 {margin:10px 0; font-size:18px; line-height:20px;}
#board .content h5 {margin:10px 0; font-size:12px; line-height:14px;}
#board .content h6 {margin:10px 0; font-size:10px; line-height:12px;}

#board .content li {margin-left:40px;}
#board .content ul li{list-style-type: disc;}
#board .content ol li{list-style-type: decimal;}
#board .content img {max-width:100%;}
